OpenShot Audio Library | OpenShotAudio 0.4.0

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
juce::Expression::Helpers::EvaluationError Class Referencefinal

## Public Member Functions
| EvaluationError (const String &desc)

## Public Attributes
String | description

## Detailed Description

An exception that can be thrown by Expression::evaluate().

Definition at line 95 of file juce_Expression.cpp.

## Constructor & Destructor Documentation

## ◆ EvaluationError()

juce::Expression::Helpers::EvaluationError::EvaluationError | ( | const String & | desc | ) |
| inline

Definition at line 98 of file juce_Expression.cpp.

## Member Data Documentation

## ◆ description

String juce::Expression::Helpers::EvaluationError::description

Definition at line 103 of file juce_Expression.cpp.

The documentation for this class was generated from the following file:

- juce_Expression.cpp